summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
Diffstat (limited to 'tests')
-rwxr-xr-xtests/cp/backup-14
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/cp/backup-1 b/tests/cp/backup-1
index 94c1f2a67..fb1c00b7b 100755
--- a/tests/cp/backup-1
+++ b/tests/cp/backup-1
@@ -30,8 +30,8 @@ echo test > $file || fail=1
# Specify both version control and suffix so the environment variables
# (possibly set by the user running these tests) aren't used.
-cp --force --backup=simple --suffix=$suffix $file $file \
- || fail=1
+cp --force --backup=simple --suffix=$suffix $file $file || fail=1
+cp -T --force --backup=simple --suffix=$suffix $file $file || fail=1
test -f $file || fail=1
test -f $file_backup || fail=1